Ciao a tutti, ho aggiornato il core alla 6.37, come consigliato, ma appena lancio l'update.php compare un bel FATAL ERROR, succede anche in locale, non mi era mai capitato.
Reinstallando la versione 6.36, purtroppo non cambia molto, non capisco prorpio cosa possa essere successo, ripetuto il processo 3 volte ma nulla, non vuole andare,e il sito online non si vede.

Uso acquia drupal, se può servire a risolvere...

grazie